Bug 1763184 - Rebase puppet-collectd to at least 10.1 to support connectivity, sysevent etc.
Summary: Rebase puppet-collectd to at least 10.1 to support connectivity, sysevent etc.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-collectd
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z4
: 14.0 (Rocky)
Assignee: Matthias Runge
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1761699
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-18 12:27 UTC by Matthias Runge
Modified: 2020-01-24 12:25 UTC (History)
13 users (show)

Fixed In Version: puppet-collectd-10.1.0-2.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1761699
Environment:
Last Closed: 2020-01-24 12:25:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.